{
  "plugins": [
    "@semantic-release/commit-analyzer",
    "@semantic-release/release-notes-generator",
    "@semantic-release/exec",
    [
      "@semantic-release/gitlab",
      {
        "gitlabUrl": "https://gitlab.com"
      }
    ]
  ],
  "publish": [
    {
      "path": "@semantic-release/exec",
      "cmd": "echo 'export VERSION=${nextRelease.version}' > version.txt"
    },
    [
      "@semantic-release/gitlab",
      {
        "gitlabUrl": "https://gitlab.com"
      }
    ]
  ]
}
